## Function()zTreeObj.getSelectedNodes

### Overview[ depends on jquery.ztree.core js ]

Get the JSON data objects collection of the selected nodes in zTree.

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### Return Array(JSON)

The JSON data objects collection of the selected nodes.

### Examples of function

#### 1. get the selected nodes

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var nodes = treeObj.getSelectedNodes();